@charset "utf-8";
/* CSS Document */
*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body{ margin:0px; padding:0px; font-size:12px;font-family:ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji"; }
ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,ol,form,input{ margin:0px; padding:0px; color: #333;}
input,textarea { font-family: "微软雅黑"; border: none; outline: none; background: none; }
ul,li{ list-style:none}
img{border:0px; padding:0px; display: block;}
a{ color:#5c5c5c; text-decoration:none}

h2,h3,h4,b,strong { font-weight: normal; }
em,i { font-style: normal; }

.clear{ zoom: 1; }
.clear:after { content: ''; display: block; clear: both; }
.fl { float:left}
.fr { float:right}
.hidden{display:none; background: url() no-repeat center;}

.top{background: #ebebeb;}
.topbox{width: 1200px; margin: 0 auto;max-width: 94%;}
.topbox p{line-height: 46px; font-size: 14px; color: #808080;}
.topbox p a{padding: 0 10px; color: #808080;;}
.topbox p a:hover{color: #0294d6;;}
.headerbox{width: 1200px; margin: 0 auto;max-width: 94%;overflow: hidden;height: 104px;}
.logo{width: 200px; float: left; padding-top: 20px;}
.logo img{width: 100%;}
.wzgg{float: left;padding-top: 20px;}
.lxdh{float: right; margin-top: 25px;background: url(../images/a_02.png) no-repeat left center; padding-left: 40px;}
.lxdh p{line-height: 22px; font-size: 16px; color: #6b6b6b;}
.lxdh h2{ line-height: 24px;font-size: 26px; font-weight: bold; color: #0294d6;}
.nav{background: #0a6cb9;height: 55px;}
.navbox{width: 1200px;max-width: 100%; margin: 0 auto; }
.navbox li{float: left; width: 12.5%; border-right: 1px solid #01b4ee;position: relative;}
.navbox ul li:last-child{border: none;}
.navbox  h3 a{display: block; font-size: 16px; color: #fff;text-align: center; line-height: 55px;}
.navbox  .on h3 a{background: #0294d6;font-weight: bold;}
.sub{position: absolute; width: 100%; top: 55px; left: 0;background: rgba(10, 108, 185, 0.8);display: none;z-index: 10;} 
.sub dt{line-height: 40px;}
.sub dt a{font-size: 14px; line-height: 40px; text-align: center; color: #fff;display: block;}
.sub dt a:hover{background: #0294d6;}
/*
.banner{overflow: hidden;}
.banner img{width: 100%;}
.banner .swiper-button-next{width: 30px;height: 50px;background: #000; margin-top: -25px;right: -50px;
transition: All 0.4s ease-in-out;}
.banner:hover .swiper-button-next{right: 20px;}
.banner .swiper-button-next:after,.banner .swiper-button-prev:after{font-weight: bold; font-size: 24px; color: #fff;}
.banner .swiper-button-prev{width: 30px;height: 50px;background: #000; left: -50px; margin-top: -25px;
transition: All 0.4s ease-in-out;}
.banner:hover .swiper-button-prev{left: 20px;}
.banner .swiper-pagination-bullet{opacity: 1;background: #ccc;border-radius: 5px;}
.banner .swiper-pagination-bullet-active{width: 30px;background: #fff;}
*/
.wz1200{width: 1200px; margin: 0 auto; max-width: 94%; }
.jjfa_title{text-align: center; padding: 70px 0;}
.jjfa_title h2{font-weight: bold; font-size: 32px; margin-bottom: 25px; color: #333;}
.jjfa_title h2 span{color: #0e70bb;}
.jjfa_title p{font-size: 16px; color: #999;}
.jjfa_bt ul{text-align: center;}
.jjfa_bt li{display: inline-block; padding: 0 80px;}
.jjfa_bt p{font-size: 16px; color: #333; padding-bottom: 5px; display: inline-block; position: relative; margin-top: 25px;}
.jjfa_bt li span{cursor: pointer;}
.jjfa_bt p:before{position: absolute; content: ""; border-bottom: 2px solid #0294D6;bottom: 0; left: 50%; transform: translateX(-50%);transition: All 0.4s ease-in-out;}
.jjfa_bt li.cur p{color: #0294D6;}
.jjfa_bt li.cur p:before{width: 100%;}
.jjfa_bt li.cur img{filter:grayscale(0%);}
.jjfa_bt b{width: 50px;height: 50px; position: relative; display: block; margin: 0 auto;}
.jjfa_bt img{width: 100%;height: 100%;filter:grayscale(100%);}
.jjfa_xq ul{overflow: hidden; margin-left: -30px;}
.jjfa_xq li{float: left; width: 33.33%; padding: 0 0 30px 30px;}
.jjfa_xq  ul li:nth-child(2){ width:66.66%;}
.jjtpbox{position: relative;height: 265px;background: #000;overflow: hidden;}
.jjtpbox img{width: 100%;height: 100%;object-fit: cover;opacity: .8;transition: All 0.4s ease-in-out;}
.jjtptext{position: absolute; width: 100%; padding: 0 20px 20px 20px; left: 0; bottom: 0;}
.jjtptext h3{font-size: 14px; color: #fff;}
.jjtptext h2{font-size: 24px; line-height: 54px; color: #fff;}
.jjtptext p{font-size: 14px; line-height: 2; color: #fff; height: 0;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.jjfa_xq a:hover .jjtptext p{height: auto;} 
.jjfa_xq a:hover img{transform: scale(1.1);-webkit-transform: scale(1.1); -moz-transform: scale(1.1);-o-transform: scale(1.1); -ms-transform: scale(1.1)}
.jjfa_nr{padding-top: 50px;}
.jjfa_xq{animation: fadeIn 1s 1;}
.jjfa{padding-bottom: 80px;}

.bj1{background: #f5f5f5; height:auto; overflow:hidden;}
.xmgl{padding-bottom: 100px;}
.xmgl_bt{padding:0 0 40px 0;text-align: center;}
.xmgl_bt li{display: inline-block; padding: 0 25px;}
.xmgl_bt span{display: inline-block;color: #333; font-size: 16px;position: relative; padding-bottom: 15px;cursor: pointer;}
.xmgl_bt span:before{position: absolute; content: ""; border-bottom: 2px solid #0294D6;bottom: 0; left: 50%; transform: translateX(-50%);transition: All 0.4s ease-in-out;}
.xmgl_bt span img{display: inline-block;vertical-align: middle; margin: -3px 10px 0 0; width: 25px;filter:grayscale(100%);}
.xmgl_bt li.cur span{color: #0294D6;}
.xmgl_bt li.cur span:before{width: 100%;}
.xmgl_bt li.cur span img{filter:grayscale(0%);}
.xmtop{overflow: hidden; background: #fff; box-shadow:0 0 10px rgba(0, 0, 0, .1); display: flex;justify-content : space-between; align-items: center;}
.xm_left{ width: 50%;overflow: hidden;}
.xm_left img{width: 100%;}
.xm_right{width: 50%; padding: 0 30px;}
.img2 { transition: All 0.4s ease-in-out; -webkit-transition: All 0.4s ease-in-out; -moz-transition: All 0.4s ease-in-out; -o-transition: All 0.4s ease-in-ou }
.img2:hover { transform: scale(1.1);-webkit-transform: scale(1.1); -moz-transform: scale(1.1);-o-transform: scale(1.1); -ms-transform: scale(1.1); }
.xm_right h2{font-weight: bold; font-size: 26px; color: #0033cc;}
.xm_right h3{color: #333; margin: 15px 0 20px;font-size: 16px;}
.xm_right p{font-size: 14px; line-height: 2;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.xm_right a{display: block; text-align: center; color: #fff; font-size: 16px;background: #00afec;width: 160px; line-height: 54px;border-radius: 27px; margin-top: 40px;}
.xm_right a img{display: inline-block;vertical-align: middle; margin: -3px 0 0 15px;}
.xmbottom{padding-top: 25px;}
.xmbottom ul{overflow: hidden; margin-left: -25px;}
.xmbottom li{float: left; width: 33.33%; padding-left: 25px;}
.xmbottom span{display: block; overflow: hidden; border-radius: 4px;}
.xmbottom img{width: 100%;}
.xwtext h2{font-size: 24px; line-height: 76px; font-weight: bold; color: #333;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.xwtext p{font-size: 14px; line-height: 1.6; color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.xwtext a{margin: 20px 0; font-size: 16px; color: #666;display: block;}
.xwtext a:hover{color: #0294D6;}
.xmbottom{position: relative;}
.xmbottom .swiper-pagination{top: auto; bottom: 0;}
.xmbottom .swiper-button-next{width: 40px;height: 40px;border-radius: 50%; margin-top: -20px;background: #fff;}
.xmbottom .swiper-button-prev:after,.xmbottom .swiper-rtl .swiper-button-next:after{color: #333; font-size: 20px;}
.xmbottom .swiper-button-next:after,.xmbottom .swiper-button-prev:after{color: #333; font-size: 24px;}
.xmbottom .swiper-button-prev{width: 40px;height: 40px;border-radius: 50%; margin-top: -20px;background: #fff;}
.xmgl_qh{animation: fadeIn 1s 1;}
.schjbox span{display: block; overflow: hidden;}
.schjbox span img{width: 100%;}
.schjtext{display: none;}
.schjtext h2{text-align: center; font-size: 22px;color: #222; margin-top: 40px;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.schjtext p{font-size: 14px;text-align: center; color: #666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; line-height: 1.8; margin: 25px 0 30px;}
.schjtext a{display: block; text-align: center; margin: 0 auto; display: block;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: #00afec;
    width: 160px;
    line-height: 54px;
    border-radius: 27px;}
.schjtext img{display: inline-block;vertical-align: middle; margin: -3px 0 0 15px;transition: All 0.4s ease-in-out;}
.schjtext a:hover img{margin-left: 25px;}
.schjbox{overflow: hidden;transition: All 0.4s ease-in-out;position: relative;}
.schjbox .swiper-slide{transform: scale(0.8);}
.schjbox .swiper-slide-active,.schjbox .swiper-slide-duplicate-active{transform: scale(1);}
.schjbox .swiper-slide-active .schjtext,.schjbox .swiper-slide-duplicate-active .schjtext{display: block;}
.schjbox .swiper-button-next{width: 40px;height: 40px; background: #eaeaea;border-radius: 50%;color: #333;top: 70%;right: 30%;}
.schjbox .swiper-button-next:hover{background: #00afec;color: #fff;}
.schjbox .swiper-button-next:after,.schjbox .swiper-button-prev:after{font-size: 20px;}
.schjbox .swiper-button-prev{width: 40px;height: 40px; background: #eaeaea;border-radius: 50%;color: #333;top: 70%;left: 30%;}
.schjbox .swiper-button-prev:hover{background: #00afec;color: #fff;}

.bj2{background: url(../images/a8.jpg)  no-repeat center bottom; padding-bottom: 80px;}
.gywm_nr{background: #fff; position: relative; margin: 10px 0 0 10px;display: flex;justify-content : space-between; align-items: center; box-shadow:0 0 10px rgba(0, 0, 0, .1); }
.gywm_nr:before{position: absolute; content: ""; width: 150px;height: 150px; top: -10px;left: -10px;}
.gywm_left{width: 50%; }
.gywm_left img{width: 100%;z-index: 10; position: relative;}
.gywm_right{width: 50%; padding: 0 30px;}
.gywm_right h2{font-size: 36px; font-weight: bold; margin-bottom: 20px; color: #333;}
.gywm_right p{font-size: 16px; line-height: 2; color: #666;text-indent: 32px; margin-bottom: 10px;}
.btn1{display: block; margin: 60px auto 0 auto;text-align: center; font-size: 16px; color: #333; border-radius: 6px; width: 140px; line-height: 40px; background: #fff;}
.btn1:hover{background: #0294D6;color: #fff;}
.zzzs_nr{overflow: hidden; position: relative; padding: 0 70px;}
.zzzs_nr a{overflow: hidden; display: block;}
.zzzs_nr a img{width: 100%;}
.zzzs{padding-bottom: 100px;}
.zzzs_nr .swiper-button-next{width: 40px;height: 40px; background: #eaeaea;border-radius: 50%;color: #333; margin-top: -20px;}
.zzzs_nr .swiper-button-next:hover{background: #0294D6;color: #fff;}
.zzzs_nr .swiper-button-next:after,.zzzs_nr .swiper-button-prev:after{font-size: 20px;}
.zzzs_nr .swiper-button-prev{width: 40px;height: 40px; background: #eaeaea;border-radius: 50%;color: #333; margin-top: -20px;}
.zzzs_nr .swiper-button-prev:hover{background: #0294D6;color: #fff;}
.hzhb_nr{position: relative; padding: 0 60px;}
.hzhb_nr ul{overflow: hidden; margin-left: -20px;}
.hzhb_nr li{float: left; width: 20%; padding: 0 0 20px 20px;}
.hzhb_nr li a{display: block; overflow: hidden; border-radius: 10px;background: #f9f9f9;height: 140px;display: flex;justify-content : space-between; align-items: center;transition: all 0.9s}
.hzhb_nr img{width: 60%; margin: 0 auto;}
.hzhb_nr a:hover{transform: rotateY(360deg);}
.hzhb_nr .swiper-button-next{width: 40px;height: 40px; background: #eaeaea;border-radius: 50%;color: #333; margin-top: -20px;}
.hzhb_nr .swiper-button-next:hover{background: #0294D6;color: #fff;}
.hzhb_nr .swiper-button-next:after,.hzhb_nr .swiper-button-prev:after{font-size: 20px;}
.hzhb_nr .swiper-button-prev{width: 40px;height: 40px; background: #eaeaea;border-radius: 50%;color: #333; margin-top: -20px;}
.hzhb_nr .swiper-button-prev:hover{background: #0294D6;color: #fff;}
.hzhb{padding-bottom: 100px;}

.news_nr{padding-bottom: 90px;}
.news_title h2{font-size: 32px; color: #333; line-height: 136px;}
.newsb{background: #fff;}
.news_title{width: 1200px; margin: 0 auto; max-width: 94%;position: relative;}
.news_title ul{position: absolute; right: 0;top:50%; transform: translateY(-50%);overflow: hidden;}
.news_title li{float: left; padding-left: 2px ;}
.news_title a{display: block; width: 136px;line-height: 38px; color: #333;background: #e5e5e5;text-align: center; font-size: 16px; color: #333;}
.news_title a:hover{background: #0294D6;color: #fff;}
.news_title  ul li:nth-child(5) a{ width:38px; color: #fff;background: #0294D6;}
.news_nr {width: 1200px; margin: 0 auto;max-width: 94%;}
.news_nr ul{overflow: hidden; margin-left: -35px;}
.news_nr li{float: left;width: 33.33%; padding-left: 35px;}
.news_nr span{display: block; overflow: hidden;}
.news_nr img{width: 100%;}
.newsbox{background: #f2f2f2;}
.news_text{padding: 35px;}
.news_text h3{font-size: 14px; color: #999;transition: All 0.4s ease-in-out;}
.news_text h2{font-weight: bold; color: #333; font-size: 24px;  margin: 30px 0 10px;transition: All 0.4s ease-in-out;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.news_text p{font-size: 14px; color: #999; line-height: 2;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.news_text a{display: block; color: #333; margin-top: 25px; font-size: 14px;}
.news_text a:hover{color: #0294D6;}
.newsbox:hover h3{margin-top: 10px;}
.newsbox:hover h2{margin-top: 15px;}

.footer{background: #0065b4;}
.footerbox{width: 1200px; margin: 0 auto;max-width: 94%;overflow: hidden;}
.foot_left{float: left; padding-top: 80px;}
.foottext{padding: 130px 0 0 0;text-align: center;}
.foottext h2{display: inline-block; font-size: 14px; margin-bottom: 18px; color: #fff; position: relative;}
.foottext h2:before{position: absolute; content: ""; border-bottom: 1px solid #07528d; width: 50px; left: -60px;top:50%; transform: translateY(-50%);}
.foottext h2:after{position: absolute; content: ""; border-bottom: 1px solid #07528d; width: 50px; right: -60px;top:50%; transform: translateY(-50%);}
.foottext p{font-weight: bold; color: #fff; font-size: 26px;}
.foot_right{float: right;width: calc(100% - 330px);}
.foot_top{overflow: hidden;}
.rwm{float: right;width: 163px; padding-top: 40px;text-align: center;}
.rwm p{font-size: 14px; color: #fff; opacity: .7; margin-top: 15px;}
.rwm img{width: 100%;}
.wzgn{float: left; width: calc(100% - 170px); padding: 70px 0;}
.wzgn ul{overflow: hidden;}
.wzgn li{float: left;margin-right: 4%;  }


.wzgn li:nth-child(6){margin-right:0}

.wzgn h2{font-size: 16px; color: #fff;margin-bottom: 15px; }
.wzgn dt{font-size: 14px; line-height: 2;}
.wzgn dt a{color: #fff; opacity: .7;}
.wzgn dt a:hover{opacity: 1;}
.bqxx{border-top: 1px solid rgba(255,255,255,.5);}
.bqxx p{font-size: 14px; color: #fff; line-height: 22px; padding: 20px 0;}
.bqxx p span{padding-left: 20px;}

@media(max-width:1200px){
.rwm{width: 130px;}
.wzgn{width: calc(100% - 130px);}
.foot_right{width: calc(100% - 260px);}	
}
@media(max-width:1000px){
.heasder{position: fixed;width: 100%; height: 40px;z-index: 100;background: #fff; top: 0;left: 0; box-shadow:0 0 10px rgba(0, 0, 0, .1); }
.top{display: none;}
.wzgg{display: none;}
.lxdh{display: none;}
.logo{width: 120px; padding-top: 10px;}
.dhbtn{width: 30px;height: 30px;border-radius: 4px; right: 15px;top:50%; transform: translateY(-50%);background: url(../images/d1.png) no-repeat center #0065b4;background-size: 20px 20px;position: absolute;}
.dhbtn.on{background: url(../images/d2.png) no-repeat center #0065b4;background-size: 20px 20px;}
.nav{position: fixed;z-index: 100; right: 0; top: 40px;height: calc(100% - 60px);width: 100%;display: none; }
.nav li{border: none; border-bottom: 1px solid rgba(255,255,255,.2);float: none; width: 100%;}
.nav h3 a{padding-left: 15px; text-align: left;}
.sub{position: static;text-align: left; padding-left: 30px;}
.sub dt a{text-align: left;}
.h60{height: 40px;}
.jjfa_title{padding: 40px 0 30px;}
.jjfa_title h2{font-size: 26px; margin-bottom: 15px;}
.jjfa_title p{font-size: 14px; line-height: 1.6;}

.jjfa_bt li{padding: 0 15px;}
.jjfa_bt b{width: 35px;height: 35px;}
.jjfa_bt p{margin-top: 12px;}
.jjfa_nr{padding-top: 30px;}
.jjfa_xq li{float: none; width: 100%;}
.jjfa_xq ul li:nth-child(2){width: 100%;}
.jjfa{padding-bottom: 40px;}
.xmgl_bt ul{overflow: hidden;}
.xmgl_bt li{float: left; width: 50%; padding-bottom: 15px;}
.xmgl_bt{padding: 0;}
.xmtop{display: block;}
.xm_left{float: none; width: 100%;}
.xm_right{width: 100%; padding: 20px;}
.xm_right h2{font-size: 20px; line-height: 1.6;}
.xmgl{padding-bottom: 60px;}
.schjbox .swiper-button-next{right: 3%;}
.schjbox .swiper-button-prev{left: 3%;}
.gywm_nr{display: block;}
.gywm_left{width: 100%;}
.gywm_right{width: 100%; padding: 20px;}
.gywm_right h2{font-size: 26px; margin-bottom: 10px;}
.gywm_right p{font-size: 14px; line-height: 1.6;}
.zzzs{padding-bottom: 60px;}
.hzhb{padding-bottom: 50px;}
.hzhb_nr ul{margin-left: -10px;}
.hzhb_nr li{width: 33.33%; padding: 0 0 10px 10px;}
.news_title h2{font-size: 24px; list-style-position: 60px;}
.news_title ul{position: static;}
.news_title a{width: auto; padding: 0 20px;}
.news_title ul li:nth-child(5) a{width: auto;}
.hzhb_nr li a{height: 60px;}
.news_title ul{overflow: auto;white-space: nowrap;}
.news_title li{display: inline-block;float: none;}
.news_title ul::-webkit-scrollbar{width: 0;height: 0;display: none;}
.news_title ul::-moz-scrollbar{width: 0;height: 0;display: none;}
.news_title ul::-o-scrollbar{width: 0;height: 0;display: none;}
.news_nr li{float: none; width: 100%; padding-bottom: 30px;}
.news_nr{padding-bottom: 30px;}
.foot_left{float: none; width: 100%; padding: 35px 0;}
.foot_left img{width: 200px; margin: 0 auto;}
.foottext{padding-top: 30px;}
.foot_right{float: none; width: 100%;}
.wzgn{display: none;}
.rwm{float: none; margin: 0 auto 20px auto; padding: 0;}
.bqxx p{text-align: center;font-size: 12px;}
.bqxx p span{display: block;}
}


.icon {
  background-image: url("../images/icon.png");
  display: inline-block;
  vertical-align: middle;
}


/*banner*/
.banner_main {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.banner_main .banner {
  width: 100%;
  min-width: 1000px;
  padding: 0 0 42%;
  z-index: 20;
  position: relative;
  overflow: hidden;
  *zoom: 1;
}

.banner_main .banner .list {
  width: 100%;
}

.banner_main .banner li {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  overflow: hidden;
  background: #fff;
}

.banner_main .banner li img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  left: 0;
  top: 0;
}

.banner_main .banner li a {
  width: 100%;
  display: block;
  height: 100%;
}

.banner_main .banner .tip {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 40px;
  z-index: 10;
}

.banner_main .banner .tip span {
  margin: 0 10px;
  width: 50px;
  height: 4px;
  line-height: 4px;
  text-align: center;
  cursor: pointer;
  font-size: 0;
  font-weight: bold;
  overflow: hidden;
  display: inline-block;
  background: #fff;
  border-radius: 3px;
  *display: inline;
  *zoom: 1;
  transition: ease-in-out 0.2s;
  opacity: 0.5;
}

.banner_main .banner .tip span.cur {
  background: #fff;
  opacity: 1;
}

.banner_main .banner .prev,
.banner_main .banner .next {
  width: 55px;
  height: 56px;
  position: absolute;
  left: 10%;
  background-position: 0 -46px;
  z-index: 10;
  top: 50%;
  margin-top: -25px;
  cursor: pointer;
  transition: ease-in-out 0.2s;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.banner_main .banner .next {
  left: auto;
  right: 10%;
  background-position: 0 -104px;
}

.banner .next:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.banner .prev:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.index_title {
  padding-top: 105px;
  padding-bottom: 45px;
}

.index_title .left {
  line-height: 45px;
  position: relative;
  width: 40%;
  font-size: 40px;
  font-weight: 400;
}

.index_title .left p {
  font-size: 18px;
  text-transform: uppercase;
}

.index_title .left h3 {
  font-size: 48px;
  color: #000;
}

.index_title .right a {
  display: block;
  background: #00afec;
  color: #fff;
  width: 165px;
  font-size: 18px;
  height: 47px;
  text-align: left;
  border-radius: 23px;
  padding-left: 45px;
  line-height: 47px;
  transition: ease-in-out 0.2s;

}

.index_title .right a i {
  width: 7px;
  height: 8px;
  background-position: 0px -381px;
  margin-left: 18px;
  margin-bottom: 2px;
}

.index_title .right a:hover {
  box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2);
}


.w1400{ width:1200px; margin:0 auto;}

.index_5_about {
  background: url(../images/index_5_about.jpg) center top no-repeat;
  background-size: cover;
  padding: 104px 0 16px;
  overflow: hidden;
}

.index_5_about .w1400 {
  display: flex;
  align-items: center;
}

.index_5_about .left {
  width: 41%;
}

.index_5_about .left h1 {
  display: none;
}

.index_5_about .left h4 {
  font-size: 18px;
}

.index_5_about .left h3 {
  font-size: 35px;
  padding-bottom: 53px;
}

.index_5_about .left h5 {
  font-size: 22px;
  color: #00afec;
  font-weight: bold;
  padding-bottom: 40px;
}

.index_5_about .left p {
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 62px;
}

.index_5_about .left .index_title {
  padding: 0;
}

.index_5_about .left .index_title .right {
  width: auto;
  float: left;
}

.index_5_about .right {
  float: none;
    display: flex;
    justify-content: center;
  width: 55%;
}

.index_5_about .right img {
  width: 100%;
  margin-top: 26px;
}

.index_5_about .right.video_box {
  margin-left: 5%;
}

.index_5_about .left {
  float: none;
}

.index_1_main {
  border-bottom: 2px solid #dfdfdf;
  padding: 100px 0;
}

.index_1_main li {
  float: left;
  width: 25%;
  border-left: 1px solid #ddd;
  box-sizing: border-box;
  padding-left: 9%;
}

.index_1_main li h3 {
  font-size: 20px;
  transition: ease-in-out .2s;
}

.index_1_main li h3 span {
  font-size: 59px;
  font-family: arial;
}

.index_1_main li p {
  font-size: 16px;
  color: #666;
  line-height: 16px;
  padding-left: 5px;
}

.index_1_main li:first-child {
  border-left: none;
  padding-left: 0;
}

.index_1_main li:last-child {
  padding-left: 15%;
}

.index_1_main li:hover h3 {
  transform: translateY(-5px);
}
@media (max-width: 1660px) 
{
    .index_1_main li:last-child {
    padding-left: 13%;
  }
}


.fl,
.left {
  float: left;
}

.fr,
.right {
  float: right;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.clear {
  clear: both;
  font-size: 0;
  margin: 0;
  padding: 0;
  display: block;
  _height: 0;
  overflow: hidden;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  *zoom: 1;
}

.index_2_main {
  background: url(../images/index_2_bg.jpg) center top no-repeat;
  width: 100%;
  background-size: cover;
  padding-bottom: 8px;
}

.index_2_main .body .bd {
  width: 100%;
}

.index_2_main .body .bd li {
  position: relative;
  padding-top: 41.8571%;
}

.index_2_main .body .bd li a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.index_2_main .body .hd {
  height: 136px;
  position: relative;
}

.index_2_main .body .hd li {
  float: left;
  background: #fff;
  width: 20%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 136px;
  background: #fff url(../images/index_2_line.jpg) no-repeat center right;
  padding-left: 29px;
  box-sizing: border-box;
  padding-top: 27px;
  overflow: hidden;
  transition: ease-in-out height .2s;
}

.index_2_main .body .hd li h3 {
  font-size: 20px;
  padding-bottom: 13px;
}

.index_2_main .body .hd li p {
  color: #ccc;
  font-size: 16px;
  font-family: arial;
  margin-bottom: 40px;
  font-weight: bold;
}

.index_2_main .body .hd li span {
  color: #d8f2ea;
  font-size: 16px;
  position: relative;
  opacity: 0;
}

.index_2_main .body .hd li span i {
  border: 5px solid transparent;
  width: 0;
  height: 0;
  border-left: 9px solid #97eed6;
  margin-left: 7px;
  margin-bottom: 2px;
}

.index_2_main .body .hd li:nth-child(2) {
  left: 20%;
}

.index_2_main .body .hd li:nth-child(3) {
  left: 40%;
}

.index_2_main .body .hd li:nth-child(4) {
  left: 60%;
}

.index_2_main .body .hd li:nth-child(5) {
  left: 80%;
  background: #fff;
}

.index_2_main .body .hd li.on {
  background: #2fdd59 linear-gradient(to right, #1bc9b8, #3ce96b);
  height: 171px;
}

.index_2_main .body .hd li.on h3 {
  color: #fff;
  font-size: 24px;
  padding-right: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.index_2_main .body .hd li.on p {
  color: #fff;
}

.index_2_main .body .hd li.on span {
  opacity: 1;
}




.life_main_3 {
  padding-top: 98px;
  background: #f5f5f5;
}

.life_main_3 .about_title {
  text-align: center;
  padding-bottom: 50px;
}

.life_main_3 .body li {
  position: relative;
  float: left;
  width: 31.5%;
  margin-bottom: 50px;
  margin-right: 2.75%;
  background: #fff;
  transition: all ease 0.36s;
  box-sizing: border-box;
  overflow: hidden;
}

.life_main_3 .body li:nth-child(3n) {
  margin-right: 0;
}

.life_main_3 .body li .img {
  position: relative;
  display: block;
  width: 100%;
  /* padding-top: 75%;*/
  overflow: hidden;
  z-index: 10;
}


.life_main_3.img3 .body li .img {
  padding-top: 330px;
}

/* .life_main_3.img3 .body li .img {
  padding-top: 133.333%;
} */

.life_main_3 .body li img {
 
  width: 100%;
  height: auto;
}
.life_main_3 .body li .txt {
  background: #fff;
  height: 83px;
  line-height: 83px;
  font-size: 16px;
  position: relative;
  color: #666;
  transition: ease-in-out 0.2s;
  overflow: hidden;
  padding: 0 25px;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
}

.life_main_3.img18 .body li .txt {
  display: none;
}

.product_img .body li {
  padding: 10px;
}

.product_img .body li .img {
  
}

.product_img .body li .txt {
  text-align: center;
  line-height: 38px;
  height: 38px;
  padding-top: 5px;
}

.life_main_3 .body li .txt i {
  width: 24px;
  height: 9px;
  background-position: -150px 0;
  right: 45px;
  top: 37px;
  opacity: 0;
  position: absolute;
  transition: ease-in-out 0.2s;
}

.life_main_3 .body li:hover {
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.1);
  transform: translateY(-5px);
}

.life_main_3 .body li:hover .img img {
  transform: scale(1.1);
  -webkit-filter: brightness(105%);
  filters: brightness(105%);
  transition: ease-in-out 0.2s;
}

.life_main_3 .body li:hover .txt {
  color: #24b5ff;
  font-weight: bold;
}

.life_main_3 .body li:hover .txt i {
  opacity: 1;
  right: 35px;
}


.ny_main {
  background: #f8f8f8;
  padding-top: 40px;
}

.page_product .box1 {
  padding: 40px;
  margin-bottom: 100px;
  background: #fff url("../images/product_bg.jpg") bottom right no-repeat;
}

.page_product .showimg {
  width: 752px;
  position: relative;
  float: left;
}

.page_product .showimg .bigimg {
  width: 750px;
  height: 422px;
  display: block;
  position: relative;
  border: 1px solid #dddddd;
  overflow: hidden;
}

.page_product .showimg .bigimg .list {
  width: 5000%;
}

.page_product .showimg .bigimg .list li {
  width: 750px;
  height: 422px;
  float: left;
}

.page_product .showimg .bigimg .list img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all ease 300ms;
  background: #f5f5f5;
}

.page_product .showimg .smallimg {
  width: 320px;
  height: 59px;
  position: absolute;
  left: 800px;
  bottom: 75px;
  z-index: 10;
  overflow: hidden;
}

.page_product .showimg .list {
  width: 220px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.page_product .showimg .listcon {
  width: 200%;
  position: relative;
}

.page_product .showimg .prev,
.page_product .showimg .next {
  width: 37px;
  height: 57px;
  z-index: 10;
  position: absolute;
  bottom: 0px;
  cursor: pointer;
  background: #ddd url("../images/show-btn-ico.png") no-repeat 0 center;
  border-radius: 5px;
}

.page_product .showimg .prev:hover,
.page_product .showimg .next:hover {
  background-color: #b9b8b8;
}

.page_product .showimg .prev {
  left: 0;
  background-position: 11px center;
}

.page_product .showimg .next {
  right: 0px;
  background-position: -74px center;
}

.page_product .showimg .smallimg li {
  width: 101px;
  height: 57px;
  margin-right: 10px;
  float: left;
  cursor: pointer;
  position: relative;
  border: 1px solid #dddddd;
  background: #bdbdbd;
}

.page_product .showimg .smallimg li img {
  width: 100%;
  height: 100%;
  display: block;
}

.page_product .showimg .smallimg li.on {
  border: 1px solid #ed6d00;
}




.box1_right {
  width: calc(100% - 800px);

  position: relative;
  height: 424px;
}

.box1_right h1 {
  font-size: 30px;
  padding-bottom: 20px;
  padding-top: 40px;
}

.box1_right h3 {
  font-size: 34px;
  color: red;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 23px;
}

.box1_right p {
  font-size: 16px;
  color: #666;
  line-height: 24px;
  height: 144px;
  overflow: hidden
}

.box1_right .t h2 {
  border-bottom: 1px solid #dcdcdc;
  font-size: 20px;
}

.box1_right .t b {
  border-bottom: 2px solid #fdc824;
  display: inline-block;
  padding-bottom: 12px;
}

.box1_right .t p {
  font-size: 16px;
  line-height: 36px;
  color: #666;
  margin-bottom: 35px;
  padding-top: 5px;
}

.box1_right .a {
  width: 435px;
  position: absolute;
  left: 0;
  bottom: 0px;
}

.box1_right .a a {
  display: block;
  width: 200px;
  height: 45px;
  text-align: center;
  color: #fff;
  background: #24b5ff;
  font-size: 18px;
  cursor: pointer;
  line-height: 45px;
}

.box1_right .a a i {
  width: 20px;
  height: 7px;
  background-position: -123px 0;
  margin-left: 10px;
  margin-bottom: 2px;
}

.box1_right .a a:hover {
  background: #3683f4;
}

.page_product .box2 {
  background: #fff url("../images/product_con.jpg") left top no-repeat;
  padding: 50px 100px;
}

.page_product .box2 .tit {
  font-size: 36px;
  padding-bottom: 45px;
}

.page_product .box2 .hd {
  margin-bottom: 33px;
}

.page_product .box2 .hd li {
  float: left;
  width: 200px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  font-size: 22px;
  cursor: pointer;
}

.page_product .box2 .hd li:first-child {
  border-left: 1px solid #ddd;
}

.page_product .box2 .hd li.on {
  background: #24b5ff;
  color: #fff;
}

.page_product .box2 .bd li {
  line-height: 35px;
  font-size: 18px;
  color: #666;
}

.page_product .box2 .bd li img {
  max-width: 100%;
  height: auto !important;
}

.page_product .box2 .bd li table {
  width: 100% !important;
}

.page_product .box2 .bd li table tr:first-child {
  background: #24b5ff;
  color: #fff;
  text-align: center;
  line-height: 40px;
}

.page_product .box2 .bd li table td {
  padding: 8px 10px;
}

.page_product .box2 .xia {
  background: #24b5ff;
  color: #fff;
  height: 100px;
  margin-top: 63px;
}

.page_product .box2 .xia a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}

.page_product .box2 .xia h3 {
  font-size: 20px;
}

.page_product .box2 .xia img {
  width: 78px;
  height: 100px;
}

.page_product .box2 .xia .left {
  width: 50%;
  position: relative;
  padding-left: 78px;
  box-sizing: border-box;
  padding-top: 25px;
  background: #878f9f;
  height: 100px;
}

.page_product .box2 .xia .left i {
  width: 12px;
  height: 21px;
  background-position: -126px -54px;
  position: absolute;
  left: 46px;
  top: 48px;
}

.page_product .box2 .xia .right {
  width: 50%;
  box-sizing: border-box;
}

.page_product .box2 .xia .right .fl {
  padding-left: 21px;
  padding-top: 10px;
}

.page_product .box2 .xia .right .fr {
  padding-top: 25px;
  text-align: right;
  padding-right: 99px;
  position: relative;
}

.page_product .box2 .xia .right .fr i {
  width: 12px;
  height: 21px;
  background-position: -142px -54px;
  position: absolute;
  right: 46px;
  top: 38px;
}

.remm .about_title {
  text-align: center;
  padding-top: 89px;
  padding-bottom: 40px;
}

.remm .hd {
  position: relative;
}

.remm .hd h3 {
  padding-bottom: 60px;
}

.remm .hd a {
  display: block;
  width: 50px;
  height: 50px;
  background: #ccc;
  position: absolute;
  left: 0;
  cursor: pointer;
  z-index: 10;
  border-radius: 100%;
  top: 90px;
}

.remm .hd a i {
  width: 12px;
  height: 7px;
  background-position: -221px 0;
  display: block;
  margin: 21px auto 0;
}

.remm .hd a.next {
  left: auto;
  right: 0;
}

.remm .hd a.next i {
  background-position: -239px -0;
}

.remm .hd a:hover {
  background: #24b5ff;
}

.remm .bd {
  padding-bottom: 100px;
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;

}

.remm .bd_list {
  overflow: hidden;
  padding-bottom: 0;
}

.remm .bd_list ul {
  width: 105%;
}

.remm .bd li {
  background: #fff;
  width: 198px;
  border-bottom: 3px solid #fff;
  margin-right: 50px;
  margin-bottom: 2px;
  position: relative;
  border: 1px solid #ddd;
  float: left;
}

.remm .bd_list li {
  float: left;
  margin-bottom: 40px;
}

.remm .bd li .line {
  position: absolute;
  left: 0;
  bottom: -3px;
  height: 3px;
  width: 0;
  background: #24b5ff;
  display: block;
}

.remm .bd_list li:nth-child(5n) {
  margin-right: 0;
}

.remm .bd li img {
  width: 138px;
  height: 78px;
  display: block;
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 40px;
  border-bottom: 1px solid #ddd;
}

.remm .bd li h3 {
  padding: 0 30px;
  font-size: 16px;
  padding-top: 20px;
  line-height: 25px;
  height: 50px;
  padding-bottom: 15px;
  color: #333;
  text-align: center;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.remm .bd li p {
  padding: 0 30px;
  font-size: 16px;
  color: #999;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.remm .bd li:hover .line {
  width: 100%;
  transition: ease-in-out 0.2s;
}
.about_title p {
  font-size: 30px;
  font-family: arial;
  color: #afbbcf;
  text-transform: uppercase;
}

.about_title h3 {
  font-size: 40px;
}





/* imgtog */
.imgtog {
  width: 100%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.imgtog .list {
  float: left;
  width: 500%;
}

.imgtog .list .item {
  float: left;
  width: 20%;
}

.imgtog .list .item img,
.imgtog .list .item video {
  width: 100%;
  vertical-align: top;
  z-index: -9999;
}

.imgtog .prev,
.imgtog .next {
  width: 0.3rem;
  height: 0.45rem;
  position: absolute;
  top: 0.9rem;
  z-index: 20;
}

.imgtog .prev {
  left: 0.1rem;
  background-position: -.98rem 0;
}

.imgtog .next {
  right: 0.1rem;
  background-position: -1.4rem 0;
}

.imgtog .tip {
  height: 0.2rem;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: .5rem;
  margin-left: 0;
  text-align: center;
  z-index: 11;
}

.imgtog .tip span {
  width: .47rem;
  height: .04rem;
  margin: 0 0.1rem;
  display: inline-block;
  cursor: pointer;
  vertical-align: top;
  text-align: center;
  background: #fff;
  border-radius: .02rem;
}

.imgtog .tip span.cur {
  background: #24b5ff;
}


.banner_main {
  position: relative;
  z-index: 9;
}



.index_t {
  padding-top: .79rem;
  padding-bottom: .48rem;
}

.index_t .left b {
  font-size: .48rem;
}

.index_t .left .line {
  font-size: .24rem;
  padding: 0 .13rem;
}

.index_t .left .txt {
  font-size: .24rem;
  color: #666;
}


.index_6 {
  padding: 0 .6rem 1rem;
  overflow: hidden;
  background: url(../images/index_6_bg.jpg) center top no-repeat;
  background-size: 100% auto;
}

.index_6 .con {
  text-indent: 2em;
  color: #666;
  line-height: .48rem;
  margin-bottom: .3rem;
}

.index_6 .flash {
  border-radius: 0 .5rem 0 .5rem;
  margin-bottom: .44rem;
  overflow: hidden;
}

.index_6 .flash video,
.index_6 .flash img {
  width: 100%;
  display: block;
}

.index_6 .m-index-video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.index_6 .m-index-video iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.index_6 .bd {
  padding-top: .0rem;
}

.index_6 .bd li {
  float: left;
  width: 47%;
  background: #fff;
  margin-bottom: .36rem;
  border: 1px solid #ddd;
  padding: .0rem;
  text-align: center;
  box-sizing: border-box;
  line-height: .8rem;
}

.index_6 .bd li p {
  border-top: 1px solid #ddd;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding: 0 .1rem;
}

.index_6 .bd li figure {
  position: relative;
  padding-top: 75.3333%;
  display: block;
  width: 100%;
  overflow: hidden;
}

.index_6 .bd li figure img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.index_6 .bd li:nth-child(2n) {
  float: right;
}

.pc{ display:block;}
.mobile{ display:none;}
@media (max-width: 640px) 
{

.pc{ display:none;}
.mobile{ display:block;}
.w1400{ width:100%;}

.index_5_about {
  background: url(../images/index_5_about.jpg) center top no-repeat;
  background-size: cover;
  padding: 24px 0 16px;
  overflow: hidden;
}

.index_5_about .w1200 {
 
  align-items: center;
}


.index_5_about .l {
  width: 98%; margin:0 auto;
}

.index_5_about .l h1 {
  display: none;
}

.index_5_about .l h4 {
  font-size: 18px;
}

.index_5_about .l h3 {
  font-size: 25px;
  padding-bottom: 23px; text-align:center
}

.index_5_about .l h5 {
  font-size: 18px;
  color: #00afec;
  font-weight: bold; text-align:center;
  padding-bottom: 20px;
}

.index_5_about .l p {
  font-size: 16px;
  line-height: 30px;
  padding-bottom: 62px;
}

.index_5_about .l .index_title {
  padding: 0;
}

.index_5_about .l .index_title .right {
  width: auto;
  float: left;
}

.index_5_about .r {
width: 98%; margin:0 auto;
}

.index_5_about .r img {
  width: 100%;
  margin-top: 26px;
}

.index_5_about .r.video_box {

}




.index_title {
  padding-top: 25px;
  padding-bottom: 15px;
}

.index_title .left {
  line-height: 25px;
  position: relative;
  width: 40%;
  font-size: 40px;
  font-weight: 400;
}

.index_title .left p {
  font-size: 18px;
  text-transform: uppercase;
}

.index_title .left h3 {
  font-size: 38px;
  color: #000;
}

.index_title .right a {
  display: block;
  background: #00afec;
  color: #fff;
  width: 165px;
  font-size: 18px;
  height: 47px;
  
  border-radius: 23px;
  
  line-height: 47px;
  transition: ease-in-out 0.2s; text-align:center; margin:0 auto;

}

.index_title .right a i {
  width: 7px;
  height: 8px;
  background-position: 0px -381px;
  margin-left: 18px;
  margin-bottom: 2px;
}

.index_title .right a:hover {
  box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2);
}

















.index_2_main {
  background: url(../images/index_2_bg.jpg) center top no-repeat;
  width: 100%;
  background-size: cover;
  padding-bottom: 8px; padding-top:30px;
}



.index_2_main .body .bd {
  width: 100%;
}

.index_2_main .body .bd li {
  position: relative;
  padding-top: 41.8571%;
}

.index_2_main .body .bd li a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.index_2_main .body .hd {
  height: 136px;
  position: relative;
}

.index_2_main .body .hd li {
  float: left;
  background: #fff;
  width: 33%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 136px;
  background: #fff url(../images/index_2_line.jpg) no-repeat center right;
  padding-left: 29px;
  box-sizing: border-box;
  padding-top: 27px;
  overflow: hidden;
  transition: ease-in-out height .2s;
}

.index_2_main .body .hd li h3 {
  font-size: 20px;
  padding-bottom: 13px;
}

.index_2_main .body .hd li p {
  color: #ccc;
  font-size: 16px;
  font-family: arial;
  margin-bottom: 40px;
  font-weight: bold;
}

.index_2_main .body .hd li span {
  color: #d8f2ea;
  font-size: 16px;
  position: relative;
  opacity: 0;
}

.index_2_main .body .hd li span i {
  border: 5px solid transparent;
  width: 0;
  height: 0;
  border-left: 9px solid #97eed6;
  margin-left: 7px;
  margin-bottom: 2px;
}

.index_2_main .body .hd li:nth-child(2) {
  left: 33%;
}

.index_2_main .body .hd li:nth-child(3) {
  left: 66%;
}

.index_2_main .body .hd li:nth-child(4) {
  left: 60%; display:none
}

.index_2_main .body .hd li:nth-child(5) {
  left: 80%;display:none;
  background: #fff;
}

.index_2_main .body .hd li.on {
  background: #2fdd59 linear-gradient(to right, #1bc9b8, #3ce96b);
  height: 171px;
}

.index_2_main .body .hd li.on h3 {
  color: #fff;
  font-size: 24px;
  padding-right: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.index_2_main .body .hd li.on p {
  color: #fff;
}

.index_2_main .body .hd li.on span {
  opacity: 1;
}





}